<div class="todo" (click)="openTodo(todo.id)">
  <span class="title">{{todo.title}}</span>
  <span class="contenu">{{todo.contenu}}</span>
  <span class="statut">{{todo.statut}}</span>
  <span class="date">{{todo.date}}</span>
</div>
